.cookie-disclaimer {
    background: #000000;
    color: #FFF;
    opacity: 0.8;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    height: 180px;
    position: fixed;
    animation-name: animacijaUlazak;
    animation-duration: 4s;
}

.cookie-disclaimer .container {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}


@keyframes animacijaUlazak {
    0% {
        left: -100rem;
        opacity: 1;
    }

    25% {
        left: 20rem;
        opacity: 0.9;
    }

    50% {
        left: 0rem;
        opacity: 0.7;
    }

    100% {
        left: 0rem;
        opacity: 0.8;
    }
}

